/*
Theme Name: Char Char
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
Blue #445A78    Red #E83C25    
*/
@font-face {
    font-family: 'intro_rust_gbase_2_line';
    src: url('fonts/introrustg-base2line-webfont.woff2') format('woff2'),
         url('fonts/introrustg-base2line-webfont.woff') format('woff'),
         url('fonts/introrustg-base2line-webfont.svg#intro_rust_gbase_2_line') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2 { font-family: 'intro_rust_gbase_2_line', Arial, sans-serif; }
.nowbookit {
    height: 810px;
    width: 100%;
}

/* AUTUMN THEME */
.av-special-heading-tag {color: #E83C25 !important;}
h2 {color: #E83C25 !important;}
#top .av-menu-button > a .avia-menu-text {border-color: #E83C25; color: #E83C25;} /* reservations button */


/* CONTACT FORM LAYOUT CODE */
#responsive-form{
	/* max-width:600px -- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    width: 100%;
    display: block;
    margin: 0 0 20px;
    outline: 0 none;
    padding: 8px 6px;
	background-color: #f8f8f8;
    border-color: #e1e1e1;
    color: #7d7d7d;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
/* END CONTACT FORM LAYOUT CODE */
/*Add your own styles here:*/

.eventon_list_event .event_description p, .evcal_list_a .event_description li, .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p {
font-size: 16px !important;}

.linkButton {
background-color: #E83C25;
color: white !important;
padding: 10px !important;
border-radius: 10px;
}

/** TALKBOX CUSTOMISATIONS **/
/** Footer Form **/
.editor_content view
{width: auto !important;}
/** this is my customisation **/
.form_input_label {
    font-size: 16px;
	color: rgb(170, 170, 170);
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.body_wrapper_table {margin-top: 0px !important; width: auto !important;}
.block.bt_form_input .form_input input[type="text"], .block.bt_form_input .form_input input[type="email"], .block.bt_form_input .form_input input[type="tel"]
{ 
width: 95% !important;
border-color: #111111;
border-top-color: rgb(17, 17, 17);
border-right-color: rgb(17, 17, 17);
border-bottom-color: rgb(17, 17, 17);
border-left-color: rgb(17, 17, 17);
/**background-color: #191919; 
padding: 13px 5px 13px 5px; **/
display: inline;
min-width: 50px;
border-radius: 2px;
font-size: 16px;
}
.custom_style {
    background: none;
}
/** End Footer Form **/
.selectpicker {
	width: 97% !important;
border-color: #111111 !important;
border-top-color: rgb(17, 17, 17) !important;
border-right-color: rgb(17, 17, 17) !important;
border-bottom-color: rgb(17, 17, 17) !important;
border-left-color: rgb(17, 17, 17) !important;
/**background-color: #191919; **/
display: inline;
min-width: 50px;
padding: 13px 5px 13px 5px !important;
border-radius: 2px !important;
font-size: 16px !important;
}

#contact_date_of_birth_3i, #contact_date_of_birth_1i,
#contact_anniversary_3i, #contact_anniversary_1i {
	width: 25% !important;
	border-color: #111111 !important;
border-top-color: rgb(17, 17, 17) !important;
border-right-color: rgb(17, 17, 17) !important;
border-bottom-color: rgb(17, 17, 17) !important;
border-left-color: rgb(17, 17, 17) !important;
}
#contact_date_of_birth_2i,
#contact_anniversary_2i {
	width: 45% !important;
	border-color: #111111 !important;
border-top-color: rgb(17, 17, 17) !important;
border-right-color: rgb(17, 17, 17) !important;
border-bottom-color: rgb(17, 17, 17) !important;
border-left-color: rgb(17, 17, 17) !important;
}


/** END TALKBOX CUSTOMISATIONS **/